Subject: Re: Setting priorities for LLPS
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Wed, 1 Aug 2007 09:53:52 -0400

Yes.  When would you like to talk?
Mike - LLPS

----- Original Message ----- 
From: "Steve Tingiris" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 31, 2007 12:41 PM
Subject: FW: Setting priorities for LLPS

> 
> Hey Mike,
> 
> Mike Grove is out of town until the 10th and I just got a call from Amber
> about a list that needs processing. Do you have time for a quick call?
> 
> Thanks,
> 
> Steve
> 
> -----Original Message-----
> From: Michael Grove [mailto:[email-masked]] 
> Sent: Thursday, July 19, 2007 12:00 AM
> To: Mike
> Cc: Steve Tingiris
> Subject: Setting priorities for LLPS
> 
> Mike,
> 
> I will be out of town for two weeks (July 26th - August 10th).  If there 
> is anything that you definitely want to get in place before then let me 
> know so I can make it a priority.
> 
> Mike Grove
> 
> 
>